.tag-list {
    @include unstyled-list;
    display: flex;
    flex-wrap: wrap;

    li {
        margin-right: 5px;
        margin-top: 5px;

        a {
            background: $primary-light;
            color: $primary;
            font-size: .8rem;
            padding: 2px 10px;
            border-radius: 20px;
            font-weight: bold;
        }
    }

    &.plain li a {
        background: transparent;
        padding: 0;
        font-weight: normal;
    }
}
